@import "../../style/variables.scss";

.list-form {
  text-align: center;

  .input-button {
    justify-content: center;
    font: inherit;
    font-size: 25px;
    cursor: pointer;
    width: 100px;
    margin-left: 10px;
    background-color: white;
    border: 2px solid #005bbb;
    border-radius: 25px;
    color: #005bbb;

    &:hover,
    &:active {
      border-color: black;
    }
  }
}

.update-actions {
  display: flex;
  justify-content: space-between;
  align-items: center;
  text-align: right;

  button {
    &:hover,
    &:active {
      background-color: #006646;
      border-color: yellow;
    }
  }

  .button-alt {
    font: inherit;
    cursor: pointer;
    margin: 10px;
    height: 50px;
    width: 150px;
    background-color: #006646;
    border: 1px solid #006646;
    border-width: 3px;
    border-radius: 25px;
    color: white;
  }
}
